<div class="slides">
<?php
$sql				= mysql_query("SELECT * FROM `tbl_slider`  where `publish`='1' ")or die(mysql_error());
while($sql_row	= mysql_fetch_array($sql))
{
?>
<div><img src="admin/sliderimage/<?php echo $sql_row['image'];?>" alt="App Storm" /></div>
<?php } ?>                
</div>